View Issue Details

IDProjectCategoryView StatusLast Update
1599RackTablesSNMPpublic2019-01-20 01:56
Reporteradrian_sevAssigned Torychka 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.21.2Fixed in Version0.21.2 
Summary1599: Add SNMP support for HP 1950
DescriptionHi! Is is possible (if time and priorities allow) to add support for
HP 1950 switch? attached the snmp info
Thank you!!
Adrian
TagsNo tags attached.

Activities

adrian_sev

adrian_sev

2016-03-20 13:13

reporter  

hp1950_snmp.tar.gz (11,752 bytes)

Related Changesets

RackTables: master 9fe8f36c

2018-12-18 14:02:43

rychka


Committer: infrastation Details Diff
Update snmp.php

add SNMP support for HP 1950 48G 2SFP+ 2XGT Switch (Mantis#1599)
add SNMP support for HPE FlexFabric 5900AF 48XG 4QSFP+ Switch (Mantis#1841)
add SNMP support for HPE 5500-24G-4SFP Switch (Mantis#1839)
add SNMP support for HP A5800AF-48G Switch with 2 Processors (JG225A) (Mantis#1843)
add SNMP support for HP 1810-8G v2 (J9802A) Switch (Mantis#1287)
Affected Issues
1287, 1599, 1839, 1841, 1843
mod - wwwroot/inc/snmp.php Diff File

Issue History

Date Modified Username Field Change
2016-03-20 13:13 adrian_sev New Issue
2016-03-20 13:13 adrian_sev Status new => assigned
2016-03-20 13:13 adrian_sev Assigned To => adoom42
2016-03-20 13:13 adrian_sev File Added: hp1950_snmp.tar.gz
2018-12-08 20:53 infrastation Assigned To adoom42 => rychka
2019-01-03 01:25 infrastation Status assigned => closed
2019-01-03 01:25 infrastation Resolution open => fixed
2019-01-03 01:25 infrastation Fixed in Version => 0.21.2
2019-01-03 01:25 infrastation Target Version => 0.21.2
2019-01-20 01:56 infrastation Changeset attached => RackTables master 9fe8f36c